{% extends 'base.html' %}

{% block title %}
Privacy Policy | Litwit
{% endblock %}

{% block content %}

            <h2>Litwit - Privacy Policy</h2> 
            At Litwit, we operate <a href='http://www.litwit.in' target='_blank'>www.litwit.in</a>. This page informs you of our policies regarding the collection, use and disclosure of Personal Information we receive from users of the Web App. We use your Personal Information only for the records of the company and to display basic information such as Name, Date of Birth to other users. By using the App, you agree to the collection and use of information in accordance with this policy.  

            <h2>Information Collection And Use </h2> 

            While using our App, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you. We will not sell, share or rent your personal information to any 3rd party or use your email address/mobile number for unsolicited emails and/or SMS. We use your Personal Information( such as name, address, mailing address, email ID, for the records of the company and to provide goods at your doorstep. A One-Time Password (OTP)
            is sent for verification of the orders.<br/>

            <h2> Preferences </h2>

            We may or may not be storing some of your information as key-value pair in SharedPreferences of the Website persistently, which means data we stored on the Servers will still exist even if you stop the browser application or turn off the device.

            <h2>Security</h2>
            The security of your Personal Information is important to us, but remember that no method of transmission over the Internet, or method of electronic storage, is 100% secure. While we strive to use commercially acceptable means to protect your Personal Information, we cannot guarantee its absolute security.  

            <h2>Changes To This Privacy Policy </h2>

            This Privacy Policy is effective as of <i>December 21,2016</i> and will remain in effect except with respect to any changes in its provisions in the future, Our privacy policy may change at any time without prior notification which will be in effect immediately after being posted on this  page. We reserve the right to update or change our Privacy Policy at any time and you should check this  Privacy Policy periodically. Your continued use of the Service after we post any
            modifications to the  Privacy Policy on this page will constitute your acknowledgment of the modifications and your consent to abide and be bound by the modified Privacy Policy.  <br/><br/>

            Last updated: <i>January 17,2017</i>


{% endblock %}
